﻿.MultiCarousel {
    float: left;
    overflow: hidden;
    padding: 15px;
    width: 100%;
    position: relative;
}

    .MultiCarousel .MultiCarousel-inner {
        transition: 1s ease all;
        float: left;
    }

        .MultiCarousel .MultiCarousel-inner .item {
            float: left;
        }

            .MultiCarousel .MultiCarousel-inner .item > div {
                text-align: center;
                padding: 10px;
                margin: 10px;
                background: #f1f1f1;
                color: #666;
            }



    .MultiCarousel .leftLst {
        left: 0;
        cursor: pointer;
    }

    .MultiCarousel .rightLst {
        right: 0;
        cursor: pointer;
    }

        .MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over {
            pointer-events: none;
            opacity: 0.5;
        }
